{
  "servers": {
    "playwright-test": {
      "type": "stdio",
      "command": "npx",
      "args": [
        "playwright",
        "run-test-mcp-server",
        "--config=playwright.config.ts"
      ],
      "cwd": "frontend"
    },
    "gitea": {
      "command": "docker",
      "args": [
        "run",
        "-i",
        "--rm",
        "-e",
        "GITEA_ACCESS_TOKEN=${env:GITEA_ACCESS_TOKEN}",
        "-e",
        "GITEA_HOST=https://git.ryankegel.com",
        "docker.gitea.com/gitea-mcp-server"
      ],
      "type": "stdio"
    }
  }
}